<template>
	<card-base>
		<template v-slot:slot-1>
      <div class="open-card-side-1">
			  <slot name="slot-1"></slot>
      </div>
		</template>
		<template v-slot:slot-2>
      <div class="open-card-side-2">
			  <slot name="slot-2"></slot>
      </div>
		</template>
	</card-base>
</template>

<script>
	import CardBase from "./CardBase";
	export default {
		name: "CardOpenFaced",
		components: {CardBase}
	}
</script>

<style scoped>
	.card {
		display: flex;
		flex-direction: column;
		justify-content: center;
	}

  /*.open-card-side-2 {*/
  /*  height: 100px;*/
  /*}*/

  @media (max-width: 599px) {

  }

  @media (min-width: 600px) {

  }

  @media (min-width: 900px) {

  }

  @media (min-width: 1200px) {

  }

  @media (min-width: 1800px) {

  }
</style>